.about-mission{background-color: #fff;
padding: 10px;}

.abt-title h4 {
    font-size: 25px;
    line-height: normal;
    margin-bottom: 20px;
    padding-bottom: 16px;
    text-transform: uppercase;
    position: relative;
}

.about-abt-title  h4 {
  font-size: 20px;
  line-height: normal;
  margin-bottom: 20px;
  padding-bottom: 16px;
  text-transform: uppercase;
  position: relative;
}
.about-abt-title h4:after {
  content: "";
  position: absolute;
  left: 40%;
  bottom: 0;
  height: 5px;
  width: 100px;
  background-color: #ff3115;
}
.about-abt-title.text-center h4:after {
  left: 50%;
  transform: translateX(-50%);
}

.assessment{border: 5px solid #E41F05;padding: 50px;min-height: 430px;}

.assessment .box{
  color: #000;
padding: 20px 100px 0px 100px;
}

.themebtn{background-color: #ff3115;
border-color: #ff3115;}
.themebtn:hover{background-color: #E41F05;
border-color: #E41F05;}

.themebtn:not(:disabled):not(.disabled).active, .themebtn:not(:disabled):not(.disabled):active, .show > .themebtn.dropdown-toggle {
    color: #fff;
    background-color: #E41F05;
    border-color: #E41F05;
}

.btn-outline-themebtn:hover {
    
    background-color: #ff3115;
    border-color: #ff3115;
}
ul{
  padding-left: 20px;
}

.no-m-p-l-r{
margin-left: 0px; 
margin-right: 0px;
padding-left: 0px; 
padding-right: 0px;
}

.sidemenu {}

.sidemenu > dropdown {background-color: #ff3115 !important;}

/* box hover menu css start*/

<style>
.dropbtn {
  background-color: #4CAF50;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  cursor: pointer;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  right: 0;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: #ff3115;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {background-color: #f1f1f1;}
.dropdown:hover .dropdown-content {display: block;}
.dropdown:hover .dropbtn {background-color: #3e8e41;}
</style>

/* box menu menu css end*/








